CVE-2019-11407

2019-06-17T18:15:00
ID CVE-2019-11407
Type cve
Reporter cve@mitre.org
Modified 2019-06-18T20:15:00

Description

app/operator_panel/index_inc.php in the Operator Panel module in FusionPBX 4.4.3 suffers from an information disclosure vulnerability due to excessive debug information, which allows authenticated administrative attackers to obtain credentials and other sensitive information.